extends website.pug

block body
  block link
    -var selected='create'
  style(type='text/css').
    html,
    body,
    header,
    .view {
    height: 100%;
    }
    @media (max-width: 740px) {
    html,
    body,
    header,
    .view {
    height: 1500px;
    }
    }
    @media (min-width: 800px) and (max-width: 850px) {
    html,
    body,
    header,
    .view {
    height: 650px;
    }
    }
    @media (min-width: 800px) and (max-width: 850px) {
    .navbar:not(.top-nav-collapse) {
    background: #1C2331!important;
    }
    }


  .view.full-page-intro(style="background-image: url('https://mdbootstrap.com/img/Photos/Others/images/78.jpg'); background-repeat: no-repeat; background-size: cover;")
    .mask.rgba-black-light.d-flex.justify-content-center.align-items-center
      .container
        .row.wow.fadeIn
          .col-md-6.mb-4.white-text.text-center.text-md-left
            h1.display-4.font-weight-bold You are about to create new HIVE powered blog
            hr.hr-light
            a.btn.btn-indigo.btn-lg(href='/authorize')
              | Complete registration with steemconnect
              i.fa.fa-graduation-cap.ml-2
            hr.hr-light
            p
              strong You have to authorize our platform with your HIVE account
            p.mb-4.d-none.d-md-block
              strong
                | You will be redirected to Hivesigner website, where you need to authorize @engrave.app to use your account. We need some permissions to post your articles, but dont worry. We do not want any of your authorization tokens.
            p
              strong
                | Please make sure that your'e logging on official hivesigner website!
          .col-md-6.col-xl-5.mb-4
            .card
              .card-body
                form(name='')
                  h3.dark-grey-text.text-center
                    strong Don't have HIVE account?
                  hr
                  p.text-center
                    | You can create one quickly and easy. Just need to write something about you or your first article!
                  
                  .text-center
                    a.btn.btn-indigo(href="https://steemfounders.com") Try Steemfounders